body {
  padding-top: 20px;
  padding-bottom: 40px;
  background-image: url(../images/background-photo.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #eee;
}

.form-signin {
  max-width: 600px;
  padding: 30px;
  margin: 0 auto;
  background-color: #eee;
  border-radius: 5px;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 20px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 15px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

@media only screen and (max-width: 767px) {
  body {
    background-image: url(../images/background-photo-mobile-devices.jpg);
  }
}